{
  "creator": "RedXSim",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  },
  "title": "A320neo VistaWings N200VW",
  "dependencies": [
    {
      "package_version": "1.0.0",
      "name": "asobo-vcockpits-instruments-airliners"
    },
    {
      "package_version": "1.0.0",
      "name": "fs-base-aircraft-common"
    }
  ],
  "content_type": "LIVERY",
  "minimum_game_version": "1.24.2",
  "manufacturer": "Airbus",
  "package_version": "1.0.0",
  "total_package_size": "00000000000234450615"
}